Subject: Re: [ipcdn] Docsis subscriber management mib -13, submit to IESG?

From: Harrie Hazewinkel <[email-masked]>
Date: Mon, 2 Feb 2004 09:21:45 +0100

On Wednesday, January 21, 2004, at 12:39 AM, Wilson Sawyer wrote:

> Harrie - thank you.
>
> w.r.t. your first and third points, I'll add to or revise the wording.
>
> Do you have suggested text for your second point? I had chosen to err 
> on the
> side of reticence but am willing to expand on it if you have something 
> in
> mind.

I have no real text and considering your comment it maybe is better 
this way.
I can immagine that in the future filtering and, for instance, metering 
will
be done. So explicitly forbidden it would not be a good idea.

> As to your point (4), the short answer is "nothing". The cmFilterTable 
> is
> unaffected, as are address entries other than "learned". Is there text 
> which
> led you to believe otherwise? If you're referring to
> docsSubMgtCpeControlActive=false, then the answer is similarly 
> "nothing" -
> the docsSubMgtCmFilterEntry augments docsIfCmtsCmStatusEntry, and thus 
> is
> bound to its existence. The FilterGroupTable applies to groups of 
> modems,
> and is thus unaffected by the status of any particular modem.

Yes, you are right. The augment takes care of of the existance of
an entry for a particular modem and the FilterGroupTable is
not affected by that.
Correct me if I am wrong, but the filter group could be seen as an
available configuration. Whether it is used or not is not a problem.
This is similar to the approach of the DIFFSERV-CONFIG-MIB, only
here you point to a specific sort of datapath element, the classifier
element.

Due to this I maybe found a 'bug', not sure if this is really true.
In your MIB you always refer to the first pass of an classifier
element, a diffServClfrElementEntry. However, the DIFFSERV-MIB also
has a diffServClfrTable. This table is the common index of the
complete classifier, not jsut an element.
I beleive the difServClfrTable would be the right one to point to.

Please read the commented 'text' above the diffServClfrTable of the 
DIFFSERV-MIB.
I beleive that reflects this thought.

Harrie

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

---

From: "Woundy, Richard" <[email-masked]>
Date: Tue, 17 Feb 2004 12:10:03 -0500

My apologies to Harrie and the IPCDN mailing list. I was able to approve
this email from Harrie from February 2nd only after I threw away about 550+
spam emails on the IPCDN approval list... Hopefully this shouldn't happen
again.

-- Rich

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Harrie Hazewinkel
Sent: Monday, February 02, 2004 3:22 AM
To: Wilson Sawyer
Cc: Harrie Hazewinkel; [email-masked]; [email-masked];
[email-masked]
Subject: Re: [ipcdn] Docsis subscriber management mib -13, submit to
IESG?

Harrie